How to install libftdi-dev on Debian 9 (Stretch)